unit edicion_form;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, FileUtil, Forms, Controls, Graphics, Dialogs, StdCtrls,
  ExtCtrls;

type

  { TForm1 }

  TForm1 = class(TForm)
    Edit1: TEdit;
    LabeledEdit1: TLabeledEdit;
    ToggleBox1: TToggleBox;
    procedure ToggleBox1Change(Sender: TObject);
  private
    { private declarations }
  public
    { public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.lfm}

{ TForm1 }

procedure TForm1.ToggleBox1Change(Sender: TObject);
begin
     case ToggleBox1.Checked of
     False : begin
           Edit1.SetFocus;
           ToggleBox1.Caption:= 'Mandar selección a LabeledEdit1';
           end;
     True: begin
           LabeledEdit1.SetFocus;
           ToggleBox1.Caption:= 'Mandar selección a Edit1';
           end;
     end;
end;


end.

